{
  "version": "1.1",
  "description": "Workspaces Key Bindings",
  "global": {
    "KEY_ESCAPE":       "pause_menu",
    "KEY_F1":           "toggle_dev_console"
  },

  "menu": {
    "KEY_RETURN":       "confirm",
    "KEY_BACKSPACE":    "back",
    "KEY_TAB":          "switch_tab",
    "KEY_UP":           "navigate_up",
    "KEY_DOWN":         "navigate_down",
    "KEY_LEFT":         "navigate_left",
    "KEY_RIGHT":        "navigate_right"
  },

  "debug": {
    "KEY_F2":           "toggle_fps_counter",
    "KEY_F3":           "toggle_hitboxes",
    "KEY_F4":           "skip_turn",
    "KEY_F5":           "force_victory"
  }
}
